with GNATCOM.Dispinterface;

package MSHTML.IHTMLMetaElement3_Object is

   type IHTMLMetaElement3_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_url
     (This : IHTMLMetaElement3_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_url
     (This : IHTMLMetaElement3_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLMetaElement3_Object;

